/* Profiles Style */
#profilesContainer {
    width:420px;
	float:left;
	margin-top: 46px;
}
#profilesContainer h3 {
    	background: url("images/h_purple_lighe_border.png") repeat-x scroll left bottom transparent;
    	color: #6F3B7D;
    	float: left;
    	font-size: 16px;
    	font-weight: 800;
    	line-height: 18px;
    	margin: 0 0 15px 30px;
    	padding-bottom: 10px;
    	text-transform: uppercase;
    	width: 392px;
}
#profilesContainer h3 span {
	color:#c2eeff;
}
#profilesContainer ul.profiles-full li.even, #profilesContainer ul.profiles-full li.odd,
UL.profiles.short LI, ul.profiles-full li{
	width: 392px; 
	min-height: 85px; 
	-webkit-border-radius: 2px; 
	-moz-border-radius: 2px; 
	border-radius: 2px; 
	background-color: #fff; 
	-webkit-box-shadow: 0 0 4px rgba(50,17,50,.75); 
	-moz-box-shadow: 0 0 4px rgba(50,17,50,.75); 
	box-shadow: 0 0 4px rgba(50,17,50,.75);
	float:left;
	list-style-type:none;
	margin-bottom: 12px;
	margin-left:30px;
	margin-right:8px;
	margin-top:5px;
}
.profiles-full {
	float:left;
	margin: 0;
}
.member_actionss {
	display:none;
}
.icon {
    	margin-right: 12px;
}
h4.username {
	margin-bottom:0px;
}
#profilesContainer .profileInfo h4.username a {
	font-size: 14px; 
	color: #487f8f;
	font-weight:700;
	letter-spacing:-1px;
}
#profilesContainer .profileInfo p {
	color: #8f6891;
	font-size:12px;
	letter-spacing:-0.5px;
	margin-top:5px;
	line-height:16px;
	margin-bottom: 0;
	 height: 16px;
	overflow:hidden;
}
.thumbnail {
 	border:none;
    	overflow: hidden;
    	padding: 0;
    	text-align: center;
	/*height:65px !important;*/
	min-height: 92px;
	height: auto;
	float:left;
	width: 80px !important;
	margin-bottom:0px !important;
	margin-top:8px;
	margin-left:8px;
}
.thumbnail span {

	display:block;
	
}
.thumbnail img {
	/*height:65px !important;*/
	height: auto;
	border: none;
	width: 80px !important;
	
}
.thumnailPrivacy {
	min-width:80px;
	width:80px !important;
	min-height:65px;
	height:65px !important;	
	   margin-left: 0px;
    margin-top: 0px;
}
.profileInfo {
    	background: none repeat scroll 0 0 transparent;
    	float: left;
    	font-size: 13px;
    	/*height: 65px;*/
    	height: auto;
    	overflow: hidden;
    	padding-left: 14px;
    	text-align: left;
    	width: 222px;
	/*margin-top:6px;*/
}
.profile-bgg {
	float:left;
	  /*height: 85px;*/
	  height: auto;
    width: 380px;
	background:url(images/Untitled-24.png) no-repeat scroll right center transparent;
}

.thumnailPrivacy { *position: relative; }
.browser-internet-explorer-8 #c2aForm #hpformnew .birthday_month { width:42%; }

/* m.rancic,04.12.2013. */
.browser-internet-explorer-8 #profilesContainer ul.profiles-full li { border: 1px solid #666; }
.dropdownContainer .social-auth h3 { color: #C79FDB; }
a.thumbnailLink { text-decoration: none; }
/**/

/* Responsive */
@media screen and (max-width:630px) {
    #c2aForm {position:relative; margin: 10px auto; background:none; right:0; top:0; left:0; bottom:0; padding:10px;}
    #c2aForm h2 {font-size:22px;}
    #profilesContainer {margin: 0 auto; float:none; display:block;}
    body div#container {height:auto; display:inline-block;}
    #profilesContainer h3 {margin:20px auto; text-align:center; float:none; width:90%;}
    .profiles-full {float:none; margin: 0 auto; text-align:center; display:block;}
    #profilesContainer ul.profiles-full li.even, #profilesContainer ul.profiles-full li.odd, UL.profiles.short LI, ul.profiles-full li {float:none; display:inline-block; margin: 10px auto;}
}
@media screen and (max-width:450px) {
    #profilesContainer ul.profiles-full li.even, #profilesContainer ul.profiles-full li.odd, UL.profiles.short LI, ul.profiles-full li {width:90%;}
    .profile-bgg {float:none; width:97%;}
    .profileInfo {width:60%;}
    #profilesContainer {width:auto;}
}
@media screen and (max-width:350px) {
    .profileInfo {width:50%;}
    #profilesContainer .profileInfo p span.city {display:none;}
    #profilesContainer .profileInfo p span.country {display:none;}
}